Sponsored Links

Sponsored Links

PS3 TrueAncestor EBOOT Resigner v1.4 Update is Now Available


Sponsored Links
104w ago - Following up on his previous releases, this weekend PlayStation 3 homebrew developer JjKkYu has updated his SCETool Script to PS3 TrueAncestor EBOOT Resigner v1.4 followed by v1.41 with the changes outlined below.

Download: [Register or Login to view links] / [Register or Login to view links] / [Register or Login to view links] (Mirror)

To quote: Hi, mates

I renamed my resigner to 'TrueAncestor EBOOT Resigner'.

v1.4 Changelog:

1. Re-make user interface and script.
2. Re-make scetool key file (appldr to 4.30/npdrm to 4.25).
3. Add 3.41 CFW support.
4. Add decrypt FSELF option.
5. Auto-load ContentID from npdrm EBOOT.
6. Fix 3.55/3.41 resign for some games.








Note: To resign self and ppu.self files you just need to rename them to EBOOT.BIN, use option 5/6 to fix them and then rename them back to their original name.

v1.41 Changelog:

1. Add supporting resign 4.25 EBOOT to 4.21 in 4.XX options.
2. Fix 4.25 EBOOT resign to 3.55/3.41/DEX.




Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene updates and homebrew releases!

Comments 243 Comments - Go to Forum Thread »

• Please Register at PS3News.com or Login to make comments on Site News articles. Thanks!

kalberto's Avatar
#83 - kalberto - 104w ago
i got an error, using manual cmd scetool to encrypt eboot.elf to eboot.bin. it said : Error: Please specify an application version ??

tried with 6, also failed.. what did I go wrong ?

zhaoyun123's Avatar
#82 - zhaoyun123 - 104w ago
can this resign some DLC???...

StanSmith's Avatar
#81 - StanSmith - 104w ago
This is great for patching files.

What I need now is a way to make PKGs. I have an old way that no longer works and I have another way but it needs more files than I have. EG: it wants the EBOOT.BIN but some PKGs dont have a EBOOT.BIN so that wont make it.

PS3 News's Avatar
#80 - PS3 News - 104w ago
Quote Originally Posted by bearmon2010 View Post
Can I just downloading v1.12 first or v1.1 first, v1.11 then v1.12 ?

You can go right to the v1.12, no need to get the older ones first.

biasedper's Avatar
#79 - biasedper - 104w ago
Quote Originally Posted by shadowXtreme View Post
that is one of the eboots that cant be fixed with an app...

Why?

Sponsored Links

Sponsored Links
Sponsored Links

Sponsored Links







Advertising - Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News